## dub 0.9.24

=== debian/changelog ===
dub (0.9.24-2) unstable; urgency=medium

  * Tighten dependency on GDC
  * Fix build failure with Curl linked with --as-needed
    - Thanks to Matthias Klose for the patch! (Closes: #819569)

 -- Matthias Klumpp <mak@debian.org>  Thu, 31 Mar 2016 21:36:18 +0200

dub (0.9.24-1) unstable; urgency=medium

  * Initial release (Closes: #818482)

 -- Matthias Klumpp <mak@debian.org>  Sun, 20 Mar 2016 18:38:42 +0100
