=== debian/control ===
Source: dub
Section: devel
Priority: optional
Maintainer: Matthias Klumpp <mak@debian.org>
Build-Depends: debhelper (>= 9.0.0),
               gdc (>= 5.2),
               libcurl4-gnutls-dev | libcurl4-openssl-dev
Standards-Version: 3.9.6
Homepage: http://code.dlang.org/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/dub.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/dub.git

Package: dub
Architecture: any
Depends: gdc | ldc | d-compiler,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Package and build management system for D
 DUB is a build tool for D projects with support for automatically
 retrieving dependencies and integrating them in the build process.
 .
 The design emphasis is on maximum simplicity for simple projects, while
 providing the opportunity to customize things when needed.
