=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	$(CURDIR)/debian/build_dub.sh
