=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/<project>-$1\.tar\.gz/ \
  https://github.com/D-Programming-Language/dub/tags .*/v?(\d\S*)\.tar\.gz
