## dub 1.0.0

=== debian/changelog ===
dub (1.0.0-1) unstable; urgency=medium

  * Transfer package to the D team
  * New upstream release: 1.0.0
  * Bump standards version (no changes needed)
  * Update debian/copyright
  * Build in the build target

 -- Matthias Klumpp <mak@debian.org>  Tue, 12 Jul 2016 12:04:46 +0200
