=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: dub
 Section: devel
 Priority: optional
-Maintainer: Matthias Klumpp <mak@debian.org>
+Maintainer: Debian D Language Group <pkg-d-devel@lists.alioth.debian.org>
+Uploaders: Matthias Klumpp <mak@debian.org>
 Build-Depends: debhelper (>= 9.0.0),
                gdc (>= 5.2),
                libcurl4-gnutls-dev | libcurl4-openssl-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://code.dlang.org/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/dub.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/dub.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-d/dub.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-d/dub.git
 
 Package: dub
 Architecture: any
