## dub 1.2.0

=== debian/changelog ===
dub (1.2.0-1) unstable; urgency=medium

  * New upstream version: 1.2.0
  * Remove no-as-needed GDC linker hack

 -- Matthias Klumpp <mak@debian.org>  Tue, 24 Jan 2017 22:35:46 +0100

dub (1.1.1-1) unstable; urgency=medium

  * New upstream version: 1.1.1
  * Update debian/watch file

 -- Matthias Klumpp <mak@debian.org>  Thu, 22 Dec 2016 19:16:48 +0100

dub (1.0.0-2) unstable; urgency=medium

  * Prefer LDC over GDC in binary package dependencies

 -- Matthias Klumpp <mak@debian.org>  Mon, 24 Oct 2016 21:11:00 +0200
