=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian D Language Group <pkg-d-devel@lists.alioth.debian.org>
 Uploaders: Matthias Klumpp <mak@debian.org>
-Build-Depends: debhelper (>= 9.0.0),
-               gdc (>= 5.2),
+Build-Depends: debhelper (>= 10),
+               gdc (>= 6.2),
                libcurl4-gnutls-dev | libcurl4-openssl-dev
 Standards-Version: 3.9.8
 Homepage: http://code.dlang.org/
@@ -13,7 +13,7 @@
 
 Package: dub
 Architecture: any
-Depends: gdc | ldc | d-compiler,
+Depends: ldc | gdc | d-compiler,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Package and build management system for D
