=== debian/rules ===
--- 
+++ 
@@ -5,5 +5,5 @@
 %:
 	dh $@
 
-override_dh_auto_configure:
+override_dh_auto_build:
 	$(CURDIR)/debian/build_dub.sh
