## dub 1.8.0

=== debian/changelog ===
dub (1.8.0-2) unstable; urgency=medium

  * gen_man-Add-missing-lz-linker-flag.patch: Add no-as-needed linker flag
    - This is needed in some configurations, like Ubuntu.
      Omitting it will result in not linking the binary to ZLib properly.

 -- Matthias Klumpp <mak@debian.org>  Mon, 26 Mar 2018 23:52:24 +0200

dub (1.8.0-1) unstable; urgency=medium

  * New upstream version: 1.8.0
  * Update Vcs-* URLs for Salsa switch
  * Display GDC command used for building dub in log
  * Ensure we build with the latest, fixed GDC 8 (Closes: #891147)
    - This resolves a nasty issue which made dub not being able to
      download any dependency.
  * add-gdc-8-as-valid-compiler.patch: Make dub recognize gdc-8
    as version of GDC by default.
  * Replace existing manpage with dub's own manual pages
    - gen_man-Fix-build-with-gdc-8.patch: Adjust to older Phobos
    - gen_man-Add-missing-lz-linker-flag.patch: Link manpage
      generator against zlib
  * Install shell completion
  * Switch to dh compat level 11

 -- Matthias Klumpp <mak@debian.org>  Sun, 25 Mar 2018 21:56:54 +0200

dub (1.7.2-1) unstable; urgency=medium

  * New upstream version: 1.7.2
  * Enforce building with GDC 8 (Closes: #890366)

 -- Matthias Klumpp <mak@debian.org>  Fri, 16 Feb 2018 14:11:28 +0100

dub (1.7.0-2) unstable; urgency=medium

  * Fix typo in build script to set the right version number

 -- Matthias Klumpp <mak@debian.org>  Wed, 03 Jan 2018 21:54:56 +0100

dub (1.7.0-1) unstable; urgency=medium

  * New upstream version: 1.7.0
  * dub: Depend on default-d-compiler
  * Add back no-as-needed GDC linker hack
    - Certain configurations still need it (Closes: #884701)

 -- Matthias Klumpp <mak@debian.org>  Wed, 03 Jan 2018 21:34:18 +0100

dub (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Bump standards version: No changes needed

 -- Matthias Klumpp <mak@debian.org>  Sun, 17 Dec 2017 17:34:45 +0100
