=== debian/control ===
Source: dub
Section: devel
Priority: optional
Maintainer: Debian D Language Group <pkg-d-devel@lists.alioth.debian.org>
Uploaders: Matthias Klumpp <mak@debian.org>
Build-Depends: debhelper (>= 11),
               gdc-8 (>= 8-20180321) | gdc (>= 8),
               libcurl4-gnutls-dev | libcurl4-openssl-dev
Standards-Version: 4.1.2
Homepage: http://code.dlang.org/
Vcs-Git: https://salsa.debian.org/d-team/dub.git
Vcs-Browser: https://salsa.debian.org/d-team/dub

Package: dub
Architecture: any
Depends: default-d-compiler,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Package and build management system for D
 DUB is a build tool for D projects with support for automatically
 retrieving dependencies and integrating them in the build process.
 .
 Its design emphasis is on maximum simplicity for simple projects, while
 providing the opportunity to customize things when needed.
