## dub 1.10.0

=== debian/changelog ===
dub (1.10.0-1) unstable; urgency=medium

  * New upstream version: 1.10.0
  * Bump standards version: No changes needed
  * Drop all patches: Applied upstream
  * Use HTTPS version of homepage URL

 -- Matthias Klumpp <mak@debian.org>  Wed, 29 Aug 2018 15:45:24 +0200

dub (1.8.0-3) unstable; urgency=medium

  * Update maintainer address to tracker.d.o
  * Build with the default GDC (if >= 8) again
  * Drop add-gdc-8-as-valid-compiler.patch: No longer needed

 -- Matthias Klumpp <mak@debian.org>  Sun, 06 May 2018 22:28:22 +0200
