=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: dub
 Section: devel
 Priority: optional
-Maintainer: Debian D Language Group <pkg-d-devel@lists.alioth.debian.org>
+Maintainer: Debian D Language Group <team+d-team@tracker.debian.org>
 Uploaders: Matthias Klumpp <mak@debian.org>
 Build-Depends: debhelper (>= 11),
-               gdc-8 (>= 8-20180321) | gdc (>= 8),
+               gdc (>= 4:8.2),
                libcurl4-gnutls-dev | libcurl4-openssl-dev
-Standards-Version: 4.1.2
-Homepage: http://code.dlang.org/
+Standards-Version: 4.2.0
+Homepage: https://code.dlang.org/
 Vcs-Git: https://salsa.debian.org/d-team/dub.git
 Vcs-Browser: https://salsa.debian.org/d-team/dub
