## dub 1.12.1

=== debian/changelog ===
dub (1.12.1-1) unstable; urgency=medium

  * New upstream version: 1.12.1

 -- Matthias Klumpp <mak@debian.org>  Fri, 21 Dec 2018 22:30:18 +0100
