=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 11),
                gdc (>= 4:8.2),
                libcurl4-gnutls-dev | libcurl4-openssl-dev
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Homepage: https://code.dlang.org/
 Vcs-Git: https://salsa.debian.org/d-team/dub.git
 Vcs-Browser: https://salsa.debian.org/d-team/dub
