=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,6 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 #export DH_VERBOSE=1
-
-export GDC=gdc-8
 
 INSTALL_DIR = $(CURDIR)/debian/dub/
