## dub 1.16.0

=== debian/changelog ===
dub (1.16.0-1build1) eoan; urgency=medium

  * No-change upload to build on s390x again.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Sep 2019 08:15:55 +0200

dub (1.16.0-1) unstable; urgency=medium

  * New upstream version: 1.16.0
  * Rebuild dub and add very simple autopkgtest
    so we catch issues early next time (Closes: #931825)
  * Bump dependency on GDC
  * Bump dh compat level and standards version: No changes needed
  * Simplify d/watch

 -- Matthias Klumpp <mak@debian.org>  Sat, 31 Aug 2019 20:54:34 +0200
