=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian D Language Group <team+d-team@tracker.debian.org>
 Uploaders: Matthias Klumpp <mak@debian.org>
-Build-Depends: debhelper (>= 11),
-               gdc (>= 4:8.2),
+Build-Depends: debhelper-compat (= 12),
+               gdc (>= 4:9.2),
                libcurl4-gnutls-dev | libcurl4-openssl-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://code.dlang.org/
 Vcs-Git: https://salsa.debian.org/d-team/dub.git
 Vcs-Browser: https://salsa.debian.org/d-team/dub
