## dub 1.19.0

=== debian/changelog ===
dub (1.19.0-1build2) focal; urgency=medium

  * No-change rebuild for libgphobos soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:40:10 +0100

dub (1.19.0-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:38:37 +0100

dub (1.19.0-1) unstable; urgency=medium

  [ Matthias Klumpp ]
  * New upstream version: 1.19.0
  * Set Rules-Requires-Root: no

  [ Nilesh ]
  * Bump standards version (no changes needed)

 -- Matthias Klumpp <mak@debian.org>  Sun, 12 Jan 2020 10:56:10 +0100
