=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Build-Depends: debhelper-compat (= 12),
                gdc (>= 4:9.2),
                libcurl4-gnutls-dev | libcurl4-openssl-dev
-Standards-Version: 4.4.0
+Rules-Requires-Root: no
+Standards-Version: 4.4.1
 Homepage: https://code.dlang.org/
 Vcs-Git: https://salsa.debian.org/d-team/dub.git
 Vcs-Browser: https://salsa.debian.org/d-team/dub
