=== debian/tests/control ===
Tests: run
Depends: dub
