## dub 1.22.0

=== debian/changelog ===
dub (1.22.0-1) unstable; urgency=medium

  * New upstream version 1.22.0
  * Bump standards version: No changes needed
  * Ensure GDC 10+ is used for building

 -- Matthias Klumpp <mak@debian.org>  Sat, 08 Aug 2020 19:32:26 +0200

dub (1.19.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add a needs-internet restriction to the autopkgtest.
    (Closes: #959507)

 -- Adrian Bunk <bunk@debian.org>  Tue, 16 Jun 2020 09:55:55 +0300
