=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian D Language Group <team+d-team@tracker.debian.org>
 Uploaders: Matthias Klumpp <mak@debian.org>
 Build-Depends: debhelper-compat (= 12),
-               gdc (>= 4:9.2),
+               gdc (>= 4:10.1),
                libcurl4-gnutls-dev | libcurl4-openssl-dev
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://code.dlang.org/
 Vcs-Git: https://salsa.debian.org/d-team/dub.git
 Vcs-Browser: https://salsa.debian.org/d-team/dub
