## dub 1.27.0

=== debian/changelog ===
dub (1.27.0-3) unstable; urgency=medium

  * Team upload.
  * Replace deprecated body keyword with do (Closes: #1012914)
  * Add in annotate-esacping-ref.patch

 -- Nilesh Patra <nilesh@debian.org>  Sat, 13 Aug 2022 16:11:10 +0530

dub (1.27.0-2) unstable; urgency=medium

  * Explicitly make binary package depend on a curl library variant, as dub
    stopped linking against libcurl explicitly with its build system changes
    - This fixes the autopkgtest failures

 -- Matthias Klumpp <mak@debian.org>  Mon, 08 Nov 2021 21:14:06 +0100

dub (1.27.0-1) unstable; urgency=medium

  * New upstream version: 1.27.0
    - Fixes FTBFS with GDC >= 11 (Closes: #922782, #994559)
    - Resolves autopkg test failure, package fetching
      seems to work reliably now (Closes: #981229)

 -- Matthias Klumpp <mak@debian.org>  Sun, 07 Nov 2021 18:46:58 +0100

dub (1.24.0-1) unstable; urgency=medium

  * New upstream version: 1.24.0
  * Build using the build.d script with gdmd instead of using
    the old Debian-specific shell script

 -- Matthias Klumpp <mak@debian.org>  Tue, 26 Jan 2021 22:48:42 +0100
