=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Debian D Language Group <team+d-team@tracker.debian.org>
 Uploaders: Matthias Klumpp <mak@debian.org>
 Build-Depends: debhelper-compat (= 12),
-               gdc (>= 4:10.1),
+               gdc (>= 4:11.2),
+               gdmd,
                libcurl4-gnutls-dev | libcurl4-openssl-dev
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://code.dlang.org/
 Vcs-Git: https://salsa.debian.org/d-team/dub.git
 Vcs-Browser: https://salsa.debian.org/d-team/dub
@@ -15,8 +16,10 @@
 Package: dub
 Architecture: any
 Depends: default-d-compiler,
+         libcurl3-gnutls | libcurl4,
          ${misc:Depends},
          ${shlibs:Depends}
+Suggests: gdmd | ldc
 Description: Package and build management system for D
  DUB is a build tool for D projects with support for automatically
  retrieving dependencies and integrating them in the build process.
