=== debian/tests/control ===
Tests: run
Depends: dub
Restrictions: needs-internet, allow-stderr
