## dub 1.36.0

=== debian/changelog ===
dub (1.36.0-1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:48:02 +1100

dub (1.36.0-1ubuntu1) noble; urgency=medium

  * Add t64 to explicit shared library dependencies.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 22 Mar 2024 18:47:13 +1300

dub (1.36.0-1build1) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:13:51 +0000

dub (1.36.0-1) unstable; urgency=medium

  * New upstream version: 1.36.0

 -- Matthias Klumpp <mak@debian.org>  Sun, 18 Feb 2024 22:58:00 +0100

dub (1.34.0-1) unstable; urgency=medium

  * New upstream version: 1.34.0 (Closes: #1055293)
  * Bump standards version (no changes needed)
  * Drop all patches: Applied upstream
  * d/watch: Ignore development versions
  * Work around linker errors described in
    https://github.com/dlang/dub/issues/2577 by making GDC generate code for
    all template instantiations.

 -- Matthias Klumpp <mak@debian.org>  Sat, 04 Nov 2023 20:34:14 +0100

dub (1.27.0-4) unstable; urgency=medium

  * Team Upload.
  * Add patch to fix FTBFS with gcc-13 (Closes: #1037627)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 03 Nov 2023 16:39:34 +0000
