=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: dub
 Section: devel
 Priority: optional
-Maintainer: Debian D Language Group <team+d-team@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian D Language Group <team+d-team@tracker.debian.org>
 Uploaders: Matthias Klumpp <mak@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               gdc (>= 4:11.2),
+Build-Depends: debhelper-compat (= 13),
+               gdc (>= 4:12.2),
                gdmd,
                libcurl4-gnutls-dev | libcurl4-openssl-dev
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
 Homepage: https://code.dlang.org/
 Vcs-Git: https://salsa.debian.org/d-team/dub.git
 Vcs-Browser: https://salsa.debian.org/d-team/dub
@@ -16,7 +17,7 @@
 Package: dub
 Architecture: any
 Depends: default-d-compiler,
-         libcurl3-gnutls | libcurl4,
+         libcurl3t64-gnutls | libcurl4t64,
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: gdmd | ldc
