## dub 1.38.1

=== debian/changelog ===
dub (1.38.1-2) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Team upload

  [ Zixing Liu ]
  * d/rules: workaround multiple issues with GDC/GDMD.
    GDC/GDMD has a misoptimization issue when enabling LTO on some platforms,
    also GDMD does not recognize some of the flags that are accepted by GDC.
    We workaround the flags issue by replacing/deleting them. We also
    make dub builds slightly faster by grouping all compilation units
    together (using --single and --combined).

 -- Zixing Liu <zixing.liu@canonical.com>  Mon, 20 Jan 2025 12:30:21 -0700

dub (1.38.1-1) unstable; urgency=medium

  [ Zixing Liu ]
  * New upstream version: 1.38.1 (Closes: #1092876)
  * d/rules: use system DFLAGS when compiling dub

  [ Gianfranco Costamagna ]
  * Team upload

 -- Zixing Liu <zixing.liu@canonical.com>  Fri, 17 Jan 2025 08:39:36 -0700

dub (1.36.0-3) unstable; urgency=medium

  * Fix gdc builds

 -- Matthias Klumpp <mak@debian.org>  Tue, 07 May 2024 00:46:02 +0200

dub (1.36.0-2) unstable; urgency=medium

  * Update library dependencies for t64 transition (Closes: #1069009)
  * Build with the Debian default D compiler
    - This resolves some issues with the GDC builds by not using
      GDC on architectures where LDC works.
      It may also help resolving some FTBFS issues and likely closes: #1067825

 -- Matthias Klumpp <mak@debian.org>  Mon, 06 May 2024 20:52:58 +0200
