=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: dub
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian D Language Group <team+d-team@tracker.debian.org>
+Maintainer: Debian D Language Group <team+d-team@tracker.debian.org>
 Uploaders: Matthias Klumpp <mak@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gdc (>= 4:12.2),
+               dh-dlang (>= 0.6.6),
                gdmd,
                libcurl4-gnutls-dev | libcurl4-openssl-dev
 Standards-Version: 4.6.2
