=== debian/watch ===
version=4

opts=uversionmangle=s/^(\d+\.\d+\.\d+-(?:rc|beta)\.\d+)$/0.$1/,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/dub-$1\.tar\.gz/ \
  https://github.com/dlang/dub/tags .*/v?(\d\S*)\.tar\.gz
