## dub 1.40.0

=== debian/changelog ===
dub (1.40.0-1build2) questing; urgency=medium

  * No-change rebuild for libgphoos soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 03 Sep 2025 20:43:43 +0200

dub (1.40.0-1build1) questing; urgency=medium

  * No-change rebuild for libgphoos soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 31 Aug 2025 16:09:49 +0200

dub (1.40.0-1) unstable; urgency=medium

  [ Matthias Klumpp ]
  * New upstream version: 1.40.0
  * Bump standards version: No changes needed

  [ Fabio Fantoni ]
  * Improve d/gbp.conf
  * d/salsa-ci.yml: add Debian Salsa CI configurations
  * Make the build reproducible.
    Thanks to Chris Lamb (Closes: #1069663)
  * Update d/copyright
  * Add upstream metadata

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 19:48:46 +0200
