=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-dlang (>= 0.6.6),
                gdmd,
                libcurl4-gnutls-dev | libcurl4-openssl-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://code.dlang.org/
 Vcs-Git: https://salsa.debian.org/d-team/dub.git
